@CHARSET "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Dancing+Script|Lora|Poppins');

body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  font-family: 'Poppins', sans-serif;
  font-size: 11pt;
  color: #3f3f3f;
}

/* Cookies */

.flexi-cookie {
  padding: 10px 0;
  background-color: #e9eef4;
}

.flexi-cookie-msg {
  width: 50%;
  float: left;
  color: #3f3f3f;
}

.flexi-cookie-buttons {
  width: 50%;
  float: right;
  text-align: right;
  padding-top: 5px;
}

.clear:before,
.clear:after,
.flexi-cookie:before,
.flexi-cookie:after {
  display: table;
  content: ' ';
  clear: both;
}

.flexi-cookie-inner {
  width: 1000px;
  margin: 0 auto;
}

/* Basic Styles */

h1, h3 {
	font-family: 'Lora', serif;
	font-weight: normal;
	color: #3b5975;
}

h2 {
	font-family: 'Dancing Script', serif;
	font-weight: normal;
	color: #3b5975;
	font-size: 20pt;
}

hr {
  width: 100%;
  height: 1px;
  margin: 30px auto;
  border: none;
  background-color: #acb8c1;
  position: relative;
  display: block;
}

hr:before {
	content: " ";
	background-image: url("img/hr-style.png");
	position: absolute;
	top: -11px;
	left: calc(50% - 15px);
	background-color: #fff;
	width: 30px;
	height: 22px;
}

.wrapper {
  width: 1000px;
  margin: 0 auto;
}

.content a {
	color: #3b5975;
	text-decoration: none;
	transition: 0.2s ease-in;
}

.content a:hover {
	color: #24385b;
}

/* Buttons */

.content a.button, a.button, .formandu-button {
  display: inline-block;
  color: #fff;
  background-color: #3b5975;
  text-decoration: none;
	padding: 10px 20px;
  transition: 0.2s ease-in;
  cursor: pointer;
  border-radius: 5px;
}

.content a.button:hover, a.button:hover, .formandu-button:hover {
  color: #fff;
  background-color: #24385b;
  text-decoration: none;
}

/* Top */

.top {
	background-color: #24385b;
	text-align: right;
	font-size: 0;
	border-bottom: 4px solid #d8d8d8;
}

.top a {
	display: inline-block;
	padding: 10px;
	border-right: 1px solid #ffffff;
}

.top a:first-child {
	border-left: 1px solid #ffffff;
}

.top a img {
	transition: all 0.2s ease-in;
}

.top a:hover img {
	filter: brightness(0.8);
	-webkit-filter: brightness(0.8);
}

/* Header */

.header {
	padding: 0px;
	background-color: #fff;
}

.header-left {
	width: 35%;
	float: left;
	padding-top: 15px;
}

.header-right {
	width: 65%;
	float: right;
}

/* Menu */

#shownav {
  display: none;
}

.menubar {
	width: 100%;
	background-color: #fff;
}

nav.menu {
  position: relative;
  z-index: 20;
  text-align: left;
  list-style: none;
  margin: 0 auto;
  padding: 0 0;
}

nav.menu span.item a {
  color: #303030;
  display: block;
  padding: 40px 10px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-in;
  text-transform: uppercase;
  background-color: #fff;
  border-top: 2px solid transparent;
}

nav.menu span:hover a {
	color: #3b5975;
	border-top: 2px solid #24385b;
}

nav.menu span.toplevel-sep:before {
  content: '|';
}

.submenu .subitem a {
	background-color: #24385b !important;
	color: #fff !important;
	padding: 20px !important;
}

.submenu .subitem a:hover {
	background-color: #3b5975 !important;
}

/* System Widgets */

.flexi-system-widgets {
  text-align: center;
  padding: 8px 0;
  font-size: 0;
}

.flexi-system-widget {
  border-left: 1px solid #fff;
  display: inline-block;
  padding: 0 12px;
  font-size: 11pt;
}

.flexi-system-widget a {
  text-decoration: none;
  transition: color 0.3s, border 0.3s;
  -o-transition: color 0.3s, border 0.3s;
  -ms-transition: color 0.3s, border 0.3s;
  -moz-transition: color 0.3s, border 0.3s;
  -webkit-transition: color 0.3s, border 0.3s;
}

.flexi-system-widget:first-child {
  border-left: none !important;
}

/* Main */

.main {

}

.content:empty {
	display: none;
}

.breakoutresume:last-child {
	padding: 0 !important;
}

.ig-thumb-box {
	width: 225px !important;
}

/* Strap */

.strap {
	background-color: #e9eef4;
}

.strap .row, .strap .pbeditable {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0px;
}

.strap h1, .strap h2 {
	margin: 0;
}

.strap .col2:first-child {
	width: 60% !important;
}

.strap .col2:last-child {
	width: 39% !important;
}

/* Testimonial */

.testimonials {
	background-image: url("img/banner-1.jpg");
	background-position: center;
	padding: 20px 0px;
	color: #fff;
}

.testimonials .pbeditable {
	width: 1000px;
	margin: 0 auto;
}

.testimonials h1, .testimonials h2, .testimonials h3, .statement h1, .statement h2 {
	color: #fff;
}

/* Mission Statement */

.statement {
	background-image: url("img/banner-2.jpg");
	padding: 20px 0px;
	color: #fff;
}

.statement .row, .contact .row {
	width: 1000px;
	margin: 0 auto;
}

/* Contact */

.contact {
	background-image: url("img/banner-3.jpg");
	padding: 20px 0px;
	color:#fff;
}

.contact h1, .contact h2 {
	color: #fff;
}

/* Footer */

.footer {
	background-color: #24385b;
	text-align: center;
	padding: 10px 0px;
	color: #fff;
}

.footer a {
	color: #fff;
	transition: all 0.2s ease-in;
	text-decoration: none;
}

.footer a:hover {
	opacity: 0.7;
}

/* Forms */

.formandu-text, .formandu-textarea, .formandu-dropdown, .formandu-static-text, .formandu-listbox {
  width: 96%;
  margin: 0 auto;
  padding: 5px 2%;
  border: 1px solid #888;
  background: #fff;
  color: #333;
  font-weight: normal; 
}

.formandu-textarea {
  height: 200px;
}

.formandu-label {
  margin: 8px 0 0 0;
  padding: 4px;
  display: block;
}

.formandu-container[align="right"] {
  text-align: center;
  padding: 8px;
}

.formandu-container[align="right"] .formandu-button {
  font-size: 1.6em; 
}

/* List Styles */

span[style~="red"] {
  font-size: 0;
}

span[style~="red"]:after {
  font-size: 14pt;
  color: #000;
  content: '•';
}

/* Entry Page */

.entry-text {
	background-color: rgba(0,0,0,0.5);
	padding: 20px;
	color: #fff;
}

.flexi-entry-buttons .button {
	color: #fff !important;
	border: 1px solid #fff !important;
}

/* Breakout Blocks */

.pb-title, .pb-subtitle {
	text-align: center;
}

/* Responsive Styles */

@media (max-width: 1000px) {
	
	.wrapper, .header {
		width: 100%;
	}
	
	.slider {
	display: none;
	}
	
	/* Breakout Blocks */
	
	.strap .row, .testimonials .pbeditable, .statement .row, .contact .row {
	  width: 100%;
	  margin: 0 auto;
	  text-align: center;
	}
	
	.statement {
	background-image: none;
	background-color: #3b5975;}
	
	.statement .row {
	padding: 0px;
	}
	
	.statement .col2:first-child {
	display: none;
	}
	
	.strap .col2 {
		width: 100% !important;
	}

	/* Cookies and Forms */
	
  .flexi-cookie {
    padding: 10px;
    text-align: center;
    width: auto;
  }
  
  .flexi-cookie-msg {    
    float: none;
    font-size: 0.8em;
    padding: 0;
    width: auto; 
  }
  
  .flexi-cookie-buttons {
    width: auto;    
    float: none;
    text-align: center;
    padding: 5px 0;
  }
  
  .formandu-text, .formandu-textarea, .formandu-dropdown, .formandu-static-text, .formandu-listbox {
    width: 95%;
    margin: 10px auto;
  }	
  
  .flexi-cookie-inner, .wrapper {
    width: 100%;
  }
  
  .flexi-cookie-buttons:nth-child(2) .button {
  	margin-top: 10px;
  }
	
	/* Header */
	
	.header {
		padding: 20px 0px 0px;
		text-align: center;
	}
	
	.header-left, .header-right {
		width: 100%;
		text-align: center;
		padding: 10px 0px;
	}
	
	.header-right {
		padding-bottom: 0;
	}
	
	/* Menu */
	
  #shownav {
    display: inline-block;
    margin: 20px 0px 0px;
    color: #fff !important;
    border: 1px solid #fff !important;
  }
  
  .flyout {
  	background-color: #fff;
  }
  
  .flyo-show {
  	text-align: center;
  }
  
  .flyo-header {
  	text-align: center;
  	padding: 10px 0px;
  	border-bottom: 1px solid #ececec;
  	border-top: 1px solid #ececec;
  }
  
  .flyo-hide {
  	border: none !important;
  }
  
  /* Banner */
  
  .banner {
		display: none;
	}
	
	/* Main */
	 
	img {
  	max-width: 100%;
  }
  
  /* Footer */
	
	.footer-top-box {
		width: 100%;
		text-align: center !important;
		margin: 10px 0px;
	}
  
}
